Subject: Re: correct git merge behavior or corner case?

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 19 Apr 2009 20:19:16 -0700

Tuncer Ayaz <[email-masked]> wrote:
> I have stumbled upon the following blog post via one of
> the news aggegrators and wondered whether the behavior
> is correct and expected or he's expecting something wrong
> or doing something wrong.
> 
> I cannot see a wrong usage pattern from what he has written.
> 
> http://blog.teksol.info/2009/04/15/beware-of-gits-content-tracking.html
> 
> as the author hasn't posted here after a couple of days
> I decided to take his question here for at least understanding
> what behavior he is experiencing.

Well, the author of the blog post gave us *no* information about
what he did, or what he expected.  He's just showing us a diff,
which we're not even sure how he created, and then complaining
about Git not doing something he wanted.

-- 
Shawn.